MediaWiki:Common.css: Difference between revisions

From Heroes of Hammerwatch Wiki
Jump to navigation Jump to search
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
 
Line 35: Line 35:
.mw-rcfilters-ui-filterMenuHeaderWidget-header, .mw-rcfilters-ui-filterMenuSectionOptionWidget, .oo-ui-popupWidget-popup {
.mw-rcfilters-ui-filterMenuHeaderWidget-header, .mw-rcfilters-ui-filterMenuSectionOptionWidget, .oo-ui-popupWidget-popup {
background-color: #ffffff !important;
background-color: #ffffff !important;
}
.alternating > thead + tbody > tr:nth-child(even),
.alternating > caption + tbody > tr:nth-child(odd),
.alternating > tbody:first-child > tr:nth-child(odd) {
    background-color: #1d2622; /* Dark color for odd rows */
}
.alternating > thead + tbody > tr:nth-child(odd),
.alternating > caption + tbody > tr:nth-child(even),
.alternating > tbody:first-child > tr:nth-child(even) {
    background-color: #283a33; /* Lighter color for even rows */
}
}

Latest revision as of 19:11, 27 January 2025

/* CSS placed here will be applied to all skins */

.menu {
    align-content: center;
    margin: auto;
}

.rowcontainer {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
}
.rowsmall {
	width: 15vw;
	margin-top: auto;
}
.rowlarge {
	width: 70vw;
	margin: auto;
}

.res-img img {
	max-width: 100%;
	height: auto;
	position: relative;
	float: left;
}

.logo-img img {
	max-width: 60%;
	height: auto;
}

.mw-rcfilters-ui-filterMenuHeaderWidget-header, .mw-rcfilters-ui-filterMenuSectionOptionWidget, .oo-ui-popupWidget-popup {
	background-color: #ffffff !important;
}